body {
    margin: 0;
}

.banner {
    width: 100%;
    height: 100%;
    min-height: 600px;
        margin-top: 50px;
}

.banner_image {
    position: absolute;
    display: block;
    left: -100%;
    right: -100%;
    /*width: 100%;*/
    /*max-width: 800px;*/
    margin: 0 auto;
    top: 0;
    bottom: 0;
}

.banner_overlay {
    position: absolute;
    z-index: 900;
    width: 65%;
    height: 300px;
    left: 20%;
    margin: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15%;
    text-align: center;
}

.banner_overlay_container {
    /*position: absolute;*/
    top: 0;
        text-align: center;
    /*width: 70%;*/
    /*padding-left: 50px;*/
    /*background: #008dcd;
    background: -webkit-linear-gradient(#28b5f5, #288dc2);
    background: -o-linear-gradient(#28b5f5, #288dc2);
    background: -moz-linear-gradient(#28b5f5, #288dc2);
    background: linear-gradient(#28b5f5, #288dc2);*/
/*padding: 25px 45px;*/
/*border-radius: 20px;
box-shadow: 2px 3px 4px #033853;*/
}

.banner_overlay_header {
    color: #fff;
    padding-left: 0;
    bottom: 5%;
    text-shadow:0px 2px 3px #056392;
    font-size: 35px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
    text-transform: uppercase;
	letter-spacing: -1px;
}

.banner_overlay_subhead {
    margin-top: 15%;
    color: #FFFFFF;
    margin-bottom: 5px;
     font-weight: bold; 
    text-shadow: 0px 3px 5px #0f3040;
    text-align: center;
    font-size: 43px;
    text-transform: uppercase;
	letter-spacing:-1px;
}

.banner-slider {
    /*position: absolute;*/
    /*height: 389px;*/
    overflow: hidden;
    width: 100%;
}

.banner-slider_nav {
    display: none;
    position: absolute;
    z-index: 9999;
    width: 800px;
    bottom: 0;
    text-align: center;
    left: 50%;
    margin-left: -400px;
    padding-left: 0;
    margin-bottom: 0;
}

.banner-slider_nav_item {
    display: inline;
}

    .banner-slider_nav_item > a {
        display: inline-block;
        font-size: 3em;
        color: rgba(0, 0, 0, 0.5);
        text-decoration: none;
        padding: 8px 3px;
        line-height: 12px;
    }

        .banner-slider_nav_item > a:hover {
            color: rgba(0, 0, 0, 0.75);
        }

.banner-slider_nav_item--is-selected > a {
    color: #000;
}

.banner_slide {
    position: absolute;
    width: 100%;
    /*height: 100%;*/
    top: 0;
    overflow: hidden;
        min-height: 600px;
            margin-top: 50px;
}

a.banner_button {
    /*padding: 15px;*/
    text-decoration: none;
    /*background-color: #04a3da;*/
    color: #fff;
    /*font-weight: bold;*/
    display: inline-block;
    /*Text-transform: uppercase;*/
    /*border: 3px solid #ffffff;*/
        margin-left: 5px;
}
.banner_button:hover {text-decoration:none;}

.cycle_arrow-wrapper {
    position: absolute;
    height: 50px;
    top: 35%;
    width: 95%;
    z-index: 1001;
    left: 2%;
}

.cycle_next {
    position: absolute;
    right: 5px;
    /*background: transparent url("../images/arrow-right.png") no-repeat center center;*/
    display: block;
    width: 21px;
    height: 30px;
}

.cycle_prev {
    position: absolute;
    left: 5px;
    /*background: transparent url("../images/arrow-left.png") no-repeat center center;*/
    display: block;
    width: 21px;
    height: 30px;
}


.cycle_arrow-wrapper i {
    font-size: 50px;
    font-weight: bold;
    color: #fff;
   text-shadow: 2px 2px 1px #000000;
    opacity: 0.7;
}

/*# sourceMappingURL=main.css.map */
@media (max-width:1600px) {
    .banner_image {
        height: 500px;
    }

    .banner {
        min-height: 500px;
    }
    .banner_slide {
          min-height: 500px;
    }

}

@media (max-width:1200px) {
    .banner_image {
        height: 450px;
    }

    .banner {
        min-height: 450px;
    }
      .banner_slide {
          min-height: 450px;
    }
    .cycle_arrow-wrapper {
        top: 30%;
    }
}

@media (max-width:991px) {
    .banner_image {
        height: 430px;
    }

    .banner {
        min-height: 430px;
    }
      .banner_slide {
          min-height: 430px;
    }

    .cycle_arrow-wrapper {
        top: 27%;
    }
}

@media (max-width:767px) {
    .banner_image {
        height: 410px;
    }

    .banner {
        min-height: 410px;
    }
      .banner_slide {
          min-height: 410px;
    }
}

@media (max-width:600px) {
    .banner_image {
        height: 300px;
    }
.banner_overlay_subhead {
	font-size:28px !important;
	margin-top:36% !important;
}
    .banner {
        min-height: 300px;
    }
      .banner_slide {
          min-height: 300px;
    }

    .cycle_arrow-wrapper i {
        font-size: 30px;
    }

    .cycle_arrow-wrapper {
        top: 20%;
    }
}
